Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
From: "Shing-Fat (Fred) Ma" <[email-masked]>
To: [email-masked]
Date: Sun, 11 Nov 2001 13:40:16 -0500

OK, I'm upgraded now.  Thank!

ftp works, but only if I disable ZoneAlarm firewall.
ZoneAlarm does ask whether to grant access to ftp.exe,
but nothing happens thereafter.  Is cooperation with firewalls
something which requires extra stuff on the part of cygwin, or
would it be a problem with ZoneAlarm?

Fred

--------------------------------------------------------------------------
Fred Ma
Department of Electronics
Carleton University, Mackenzie Building
1125 Colonel By Drive
Ottawa, Ontario
Canada     K1S 5B6
[email-masked]
==========================================================================

Re: cygwin 2.78.2.9: ftp doesn't connect

     To: cygwin at cygwin dot com
     Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
     From: Corinna Vinschen <cygwin at cygwin dot com>
     Date: Sun, 11 Nov 2001 11:14:54 +0100
     References: <[email-masked]>

On Sat, Nov 10, 2001 at 09:43:04PM -0500, Shing-Fat (Fred) Ma wrote:
> RE: http://cygwin.com/ml/cygwin/2001-11/msg00571.html
>
> Hi, Corinna,
>
> It looks like I have inetutils 1.3.2 and cygwin 1.3.3 .
>
> The top of /usr/doc/Cygwin/inetutils-1.3.2.README says:
>
>      This package is the actual port of inetutils-1.3.2 to Cygwin 1.3.2.
>
>      The base of that release is the port of Sergey Okhapkin.
>
>      Some additional patches are done to allow smooth working with
>      the current cygwin release and especially Windows NT service manager
>      and NT security.
>
>      Version 1.3.2-14: Revert most of the Cygwin specific patches of the initial
> [...]
> Couldn't find info on how to get the "dash" part of the version number (looked in FAQ,

That's the Cygwin subversion.  You can see it when using setup.exe.
You should update to the latest versions using setup.exe.  You are
not using the latest stuff.  As I said (and as has been announced
on this list and cygwin-announce), the latest versions are
cygwin-1.3.4-4 and inetutils-1.3.2-15.  Both contain important
bug fixes which could resolve your problem.

Corinna

--
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/